Version: dev-perl/Event-ExecFlow 0.640.0-r1:0

Depends On: dev-perl/AnyEvent dev-perl/libintl-perl dev-lang/perl:=[-build(-)]

USE Flags:

0.640.0-r1
"amd64 ppc ppc64 sparc x86"
comments powered by Disqus